Bug 21012 - Add more text on Vary
Add more text on Vary
Status: RESOLVED WONTFIX
Product: WebAppsSec
Classification: Unclassified
Component: CORS
unspecified
PC All
: P2 normal
: ---
Assigned To: Anne
This bug has no owner yet - up for the taking
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-15 14:31 UTC by Anne
Modified: 2013-10-28 14:21 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anne 2013-02-15 14:31:11 UTC
It was pointed out to me that Access-Control-Allow-Methods and Access-Control-Allow-Headers might also benefit from Vary treatment to prevent intermediary caches from messing around.
Comment 1 Anne 2013-02-18 10:31:18 UTC
Reported by Brock Allen (cc'd).
Comment 2 Brad Hill 2013-10-25 22:05:22 UTC
WG resolved to close without editorial action.
http://www.w3.org/2011/webappsec/minutes/webappsec-minutes-27-Aug-2013.html
Comment 3 Anne 2013-10-28 14:21:27 UTC
This is now bug 23653.